#FAContenedor { width:  594px; height: 100%; background-color: #FFFFFF}
.FAdatos { float:left; margin: 0 0 0 8px; padding: 0;  width: 386px}
.FAdatosficha { float:left; margin: 0; padding: 0;font: 10px/1.4em Arial, Helvetica, sans-serif;  width: 355px}
.FAmedallas {padding-right:4px;}
.FAnombre {font: 2em/1.0em Arial, Helvetica, sans-serif; padding: 0px 2px 3px 0px; text-align: left; margin:0 0 3px 0; font-weight:regular;}
.FAfoto { float:left; margin: 0; padding: 0; }
.FAbandera {float:left; padding:5px 10px 0 0;}
.FAtitledp{font: 1.4em/1.0em Arial, Helvetica, sans-serif; padding: 0px 2px 8px 0px; ; text-align: left; margin:0px 0pt 8px 0px; font-weight:bold;  }
.FAdatospersonales li {  font: 1.5em/.95em Arial, Helvetica, sans-serif; margin: .2em 0 .3em 1em; list-style-image: url(http://www.rtve.es/css/i/ul/pointb.gif); }
.FAdatospersonales li{ _margin: .2em 0 .3em 1.1em;}
html>body*.FAdatospersonales li {#margin: .2em 0 .3em 1.1em;  }
.FAcont{padding: 2px 2pt 14px 0px;  text-align: left;   width:  584px; float:left; }
.FAcontenedorDatos {font: 1.0em/1.2em Arial, Helvetica, sans-serif; padding: 2px 2px 14px 10px;  text-align: left;   width:  360px; float:left; }
p.FAcontenedor p{ padding: 10px 0; font: 1.5em/.1em Arial, Helvetica, sans-serif; clear: left}
.FAMP{ line-height: 1.3em; clear: left;}
.FAbio{font-size: large ; padding: 2px 2pt 28px 0px;}
table.FAAtletas td { width: 75px; padding: 3px 3px 3px 0; text-align: left}
table.FAResultados { width: 70%}
table.FAResultados td { width: 30%; padding: 3px 3px 3px 0; text-align: left}
.FAtitle {	margin: 7px 0 3px 5px;	display:block; padding:0 0 4px 0;color: #3a3a80;font: bold 14px/16px Arial, Helvetica, sans-serif;}

